[android-components](../../../index.md) / [mozilla.components.browser.state.state](../../index.md) / [ContainerState](../index.md) / [Icon](./index.md)

# Icon

`enum class Icon` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/ContainerState.kt#L39)

Enum of container icon.

### Enum Values

| Name | Summary |
|---|---|
| [FINGERPRINT](-f-i-n-g-e-r-p-r-i-n-t.md) |  |
| [BRIEFCASE](-b-r-i-e-f-c-a-s-e.md) |  |
| [DOLLAR](-d-o-l-l-a-r.md) |  |
| [CART](-c-a-r-t.md) |  |
| [CIRCLE](-c-i-r-c-l-e.md) |  |
| [GIFT](-g-i-f-t.md) |  |
| [VACATION](-v-a-c-a-t-i-o-n.md) |  |
| [FOOD](-f-o-o-d.md) |  |
| [FRUIT](-f-r-u-i-t.md) |  |
| [PET](-p-e-t.md) |  |
| [TREE](-t-r-e-e.md) |  |
| [CHILL](-c-h-i-l-l.md) |  |
| [FENCE](-f-e-n-c-e.md) |  |

### Properties

| Name | Summary |
|---|---|
| [icon](icon.md) | `val icon: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
